<script lang="ts">
  let { data, form } = $props<{ users: Array<{ name: string, email: string }>, html: string }>();
  let { users, html } = data;

  $inspect(form);
</script>

<svelte:head>
  <title>Sludge and Link</title>
  <meta name="description" content="Sludge's internet facing spot" />
</svelte:head>

<main>
  <div>{@html html}</div>
</main>

<style lang="scss">
  @use '/src/app.scss' as *;

  main {
    max-width: 800px;
    margin: 0 auto;
    padding: 2rem;
  }
</style>
